/* Elämänkipinä template by Erkki O. Mäkelä @ www.gegwen.com */


body  {
    font: 2em Verdana, Arial, Helvetica, sans-serif;
    margin: 5;
    padding: 0;
    height: 100%;
    font-size: 100%;
}

DIV#container { 
    max-width: 800px;
    margin: auto;
}

header {
    border: 1px solid yellow;
    border-radius: 6px;
    margin-bottom: 6px;
}

footer {
    color: white;
    font-size: 0.8em;
}

DIV.yhteystiedot { 
    border: 1px solid yellow;
    border-radius: 6px;
    margin-bottom: 6px;
    background-color: #FFFFFF;
    font-size: 1em;
    text-align: center;
    color:#333333;
}

DIV.oikeapalkki2 {
    margin: 13px;
	padding: 5px;
	width: 610px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}

DIV.gegwen { 
	border: 1px solid #000000;
}


A:link    { text-decoration: none; }
A:visited { text-decoration: none; }
A:hover   { text-decoration: none; }

ul {
    list-style-type: none;
}
